/*.toggle_city{float:left;margin-left:35px;padding-top:20px;_padding-top:25px}
.toggle_city p{font-size:20px;font-family:"΢���ź�","����";font-weight:bold;text-align:center;color:#c00000;display:inline}

�л�*/
.toggle_btn{ cursor:hand}
.city_toggle_list{position:absolute;width:180px;text-align:left;display:none;left:30%; top:30%;z-index:2; background:#fff;/*border:#6eaeeb 1px solid;*/}
.shen_table_box{width:250px;border:#6eaeeb 1px solid; background:#fff; }
.box_top_line{/*background:url(../images/top_line_jia.gif) no-repeat;  height:4px; width:350px;*/}
.shen_table_box .top{height:5px;padding:10px 0px 0px 14px;font-size:14px;font-weight:bold;color:#000;}
.shen_table_box .body{ /*background-color:#ffffff;*/padding:0px 14px;}
.shen_table_box .bottom{background:url(../../images/cost/select_bank_bg_bottom.gif) no-repeat;height:10px;font-size:0px;line-height:0px;overflow:hidden;}
.shen_table_box table{background-image:none;/*background-color:#ffffff;*/position:static;width:100%;margin:0px auto;height:auto}
.shen_table_box table tr td{height:18px;line-height:18px;padding:2px 0px;margin:0px;}
.shen_table_box table tr td span{color:#0066b3;cursor:pointer;}
.city_toggle_list_close{position:absolute;top:12px;right:8px;cursor:pointer; display:none;}
.city_town .body ul li{padding:5px 4px;float:left;display:inline;width:60px;white-space:nowrap;word-break:keep-all;overflow:hidden;font-size:12px;font-family:"����";text-align:center;cursor:auto;}
.city_town .body ul li span{color:#0066b3;cursor:pointer;}
.city_town .body p{font-size:14px;font-weight:bold;color:#919191;padding-bottom:5px;text-align:left;padding-left:15px;font-size:14px;font-family:"����"}
.city_town .body .close{text-align:right;}
.city_town .body .close img{cursor:pointer;position:absolute;top:15px;right:15px;}
.city_town{left:0px;}

.head a{
	color:#0066b3;
}
.head a:hover{
	color:#3993E2;
}
.gray{
	color: #919191;
}
/*
.center_0{
	width:104px;
	text-align:center;
	height:30px;
	line-height:30px;
	color:#0066b3;
	font-size:12px;
	cursor:pointer;
	background:url(../images/btn_red_4f.gif) no-repeat;
}
*/

.center_0{background:url(../images/xiangxi1.gif) no-repeat; display:inline-block;
	width:38px;
	text-align: left; margin-bottom:-3px; height:15px;
/*	height:30px;
	line-height:30px;
	color:#56ABFF;
	font-size:12px;*/
	cursor:pointer;}
.move{ background:url(../images/xiangxi.gif) no-repeat; 
	width:38px;
	height:15px;
	text-align: left;
	
	
	color:#0066b3 !important;
	
	cursor:pointer;
}
#list a,.fproduct_dataon a ,.struct_list a{
	color:#006EB3;
}
